Bug#955796: nmu: eztrace_1.1-8-6

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#955796: nmu: eztrace_1.1-8-6

Andreas Beckmann-4
Package: release.debian.org
Severity: normal
User: [hidden email]
Usertags: binnmu

nmu eztrace_1.1-8-6 . ANY . unstable . -m "Rebuild against libpapi6.0"

eztrace is the only package needing to be rebuilt for the papi
transition. Since there are no potential collisions with other
transitions, I went ahead and uploaded papi 6.0 to sid already.

Andreas